Status: Angenommen / Accepté Start date: 01 October 2015

Priority: Immediate Due date:  

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

Exception Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

Exception Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred: Ja/Oui   

Description

Antrag

Der Vorstand möge beschliessen, dass die Piratenpartei Schweiz gegen die Behördenpropaganda für andere Parteien in der

Wahlanleitung Beschwerde bei den Kantonsregierungen führt und deren Entscheide ggf. ans Bundesgericht weiterzieht. Zu diesem

Zweck stellt der Vorstand CHF 2000 zurück und beauftragt Stefan Thöni mit der Durchführung.

Begründung

Die einseitige Werbung für die bis anhin im Nationalrat vertretenen Parteien, welche an jeden Wahlberechtigten ging benachteiligt

die Piratenpartei. Das Bundesgericht hat auf kommunaler Ebene schon einmal entschieden, dass einseitge Behördenpropaganda

bei Wahlen unzulässig ist.

Planung

Die Beschwerde soll simultan in den 4 deutschschweizer Kantonenn, in welchen wir antreten erfolgen. Die Sektionen, Aargauer

Piraten und Kandidaten werden eigeladen, sich für sie kostenlos zu beteiligen.

Die Beschwerdefrist ist 3 Tage, die Kantonsregierungen müssen danach innert 10 Tagen entscheiden. Danach kann die Beschwerde

innert 3 Tagen an Bundesgericht weitergezogen werden.

Es ist zu erwarten, dass die Kantonsregierungen (zu Recht) auf die Beschwerde nicht eintreten, da die Bundeskanzlei das Wahlrecht

verletzt hat.

Wir planen, dazu eine Medienmitteilung rauszugeben, sobald die Beschwerde eingereicht wurde.

History

#1 - 01 October 2015 13:28 - Exception

- Description updated

b

#2 - 01 October 2015 13:37 - Exception

- Stimme/Vote Stefan set to Ja/Oui

#3 - 01 October 2015 13:38 - packi

- Stimme/Vote Raffael set to Ja/Oui
Bin zwar nicht Raffi, habe aber seine Rolle.

#4 - 01 October 2015 13:41 - Exception

- Stimme/Vote Raffael deleted (Ja/Oui)

- Stimme/Vote Packi set to Ja/Oui

#5 - 01 October 2015 14:04 - philhug

- Stimme/Vote Philipp set to Ja/Oui

Ja

#6 - 01 October 2015 19:53 - jorgo

- Stimme/Vote Jorgo set to Ja/Oui

#7 - 01 October 2015 21:38 - janfader

Ich votiere auch Ja/Oui

#8 - 02 October 2015 08:07 - mrw

- Stimme/Vote Marc set to Ja/Oui

#9 - 02 October 2015 11:15 - Exception

- Stimme/Vote Alfred set to Ja/Oui

Gemäss Mail von Alfred vom Fri, 02 Oct 2015 13:09:21 +0200

#10 - 02 October 2015 11:32 - kilian.

- Stimme/Vote Kilian set to Ja/Oui

Die PPAG unterstützt dies nicht.

Ich, KBR, persönlich als Kandidat werde dies unterstützen.

Für mich ist die Wahl-Broschüre der Bundeskanzlei unabhängig und parteineutral zu gestalten und somit die einzelnen bestehenden Parteien im

Schweizer Parlament nicht explizit aufzuführen. Einen Mehrwehrt an Informationen für die Wählenden zum Ausfüllen der Wahlzettel sehe ich nicht.

Die etablierten Parteien werden in vielen Bereichen unter- und gestützt und für die eher kleineren Parteien ist es um so schwerer, das ganze zu

stemmen und eine erhöhte Publicity zu erreichen.

Wer die Presse alles in Ihren Aritkeln etc. erwähnt, können wir nicht mitbestimmen und höchstens positiv durch Aktivismus auf uns aufmerksam

machen. Die Presse soll frei und unabhängig unter dem Gesichtspunkt von journalismus und Quotenfängerei ihre NEWS prodzuzieren.

Von einer staatlichen Stelle mit staatlichen Geldern verlange ich dafür im Gegensatz auch eine staatlich neutrale Bereitstellung der

Wahl-Anleitungsbroschüre (unter anderem auch die Abstimmungsbüchlein).

#11 - 05 October 2015 22:10 - Exception

- Status changed from New to Angenommen / Accepté

Beschwerde ist eingelegt.

#12 - 07 October 2015 08:47 - taz

- Stimme/Vote Guillaume set to Ja/Oui
